[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KCModule,KCModuleInit
X-DocPath=kcontrol/khtml/index.html#kbrowse-plugins
Icon=konqueror
Exec=kcmshell4 khtml_plugins

X-KDE-Library=kcm_konqhtml
X-KDE-PluginKeyword=khtml_plugins
X-KDE-Init-Library=kcminit_nsplugins
X-KDE-Init-Symbol=nsplugin
X-KDE-ParentApp=kcontrol

Name=Plugins
Name[af]=Inprop modules
Name[ar]=ملحقات
Name[as]=প্লাগ-ইন
Name[be]=Утулкі
Name[be@latin]=Pluginy
Name[bg]=Приставки
Name[bn]=প্লাগ-ইন
Name[bn_IN]=প্লাগ-ইন
Name[br]=Lugantoù
Name[ca]=Connectors
Name[ca@valencia]=Connectors
Name[cs]=Moduly
Name[csb]=Wtëkôczë
Name[cy]=Ategion
Name[da]=Plugin
Name[de]=Erweiterungen
Name[el]=Πρόσθετα
Name[eo]=Kromprogrametoj
Name[es]=Complementos
Name[et]=Pluginad
Name[eu]=Pluginak
Name[fa]=وصله‌ها
Name[fi]=Liitännäiset
Name[fr]=Modules externes
Name[ga]=Breiseáin
Name[gl]=Extensións
Name[gu]=પ્લગઇન
Name[he]=תוספים
Name[hi]=प्लगइन्स
Name[hne]=प्लगइन्स
Name[hr]=Dodaci
Name[hsb]=Zašćěpki
Name[hu]=Bővítőmodulok
Name[is]=Íforrit
Name[it]=Plugin
Name[ja]=プラグイン
Name[ka]=პლაგინები
Name[kk]=Плагиндер
Name[km]=កម្មវិធី​ជំនួយ
Name[kn]=ಮಿಳಿತಾನ್ವಯಗಳು (ಪ್ಲಗಿನ್)
Name[ko]=플러그인
Name[ku]=Pêvek
Name[lt]=Priedai
Name[lv]=Spraudņi
Name[mai]=प्लगिन
Name[mk]=Приклучоци
Name[ml]=സംയോജകങ്ങള്‍‌
Name[mr]=प्लगईन
Name[ms]=Plugin
Name[nb]=Programtillegg
Name[nds]=Modulen
Name[ne]=प्लगइन
Name[nn]=Programtillegg
Name[oc]=Ajustons
Name[or]=ପ୍ଲଗଇନଗୁଡ଼ିକ
Name[pa]=ਪਲੱਗਇਨ
Name[pl]=Wtyczki
Name[pt]='Plugins'
Name[pt_BR]=Plug-ins
Name[ro]=Module
Name[ru]=Модули
Name[se]=Lassemoduvllat
Name[sk]=Moduly
Name[sl]=Vstavki
Name[sr]=Прикључци
Name[sr@latin]=Priključci
Name[sv]=Insticksprogram
Name[ta]=செருகல்கள்
Name[te]=ప్లగిన్లు
Name[tg]=Модулҳо
Name[th]=โปรแกรมเสริม
Name[tr]=Eklentiler
Name[uk]=Втулки
Name[uz]=Plaginlar
Name[uz@cyrillic]=Плагинлар
Name[vi]=Bổ sung
Name[wa]=Tchôke-divins
Name[x-test]=xxPluginsxx
Name[xh]=Iiplagi ezingaphakathi
Name[zh_CN]=插件
Name[zh_TW]=外掛程式
Comment=Configure the browser plugins
Comment[af]=Konfigureer die blaaier inprop modules
Comment[ar]=اضبط ملحقات المتصفح
Comment[as]=চৰকৰ প্লাগ-ইন বিন্যাস কৰক
Comment[be]=Настаўленні модуляў вандроўніка
Comment[be@latin]=Naładź pluginy hartača
Comment[bg]=Настройване приставките на браузъра
Comment[bn]=বিভিন্ন ব্রাউজার প্লাগ-ইন কনফিগার করুন
Comment[bn_IN]=ব্রাউজার প্লাগ-ইন কনফিগার করুন
Comment[br]=Kefluniañ lugantoù ar furcher
Comment[ca]=Aquí podeu configurar els connectors del navegador
Comment[ca@valencia]=Ací podeu configurar els connectors del navegador
Comment[cs]=Nastavit zásuvné moduly prohlížeče
Comment[csb]=Kònfigùracëjô wtëkôczów przezérnika
Comment[cy]=Ffurfweddu ategion y porydd
Comment[da]=Indstil browserens plugin
Comment[de]=Erweiterungsmodule für den Web-Browser einrichten
Comment[el]=Ρυθμίστε τα πρόσθετα του περιηγητή
Comment[eo]=Agordi la foliumilajn kromprogrametojn
Comment[es]=Configuración de los complementos del navegador
Comment[et]=Brauseri pluginate seadistamine
Comment[eu]=Konfiguratu arakatzailearen pluginak 
Comment[fa]=پیکربندی وصله‌های مرورگر
Comment[fi]=Aseta selaimen liitännäiset
Comment[fr]=Configuration des modules externes du navigateur
Comment[fy]=Hjir kinne jo de blêder-plugins ynstelle
Comment[ga]=Cumraigh na Breiseáin Brabhsálaithe
Comment[gl]=Configurar as extensións do navegador
Comment[gu]=બ્રાઉઝર પ્લગઇન રૂપરેખાંકિત કરો
Comment[he]=שינוי הגדרות התוספים של הדפדפן
Comment[hi]=ब्राउज़र प्लगइन कॉन्फ़िगर करें
Comment[hne]=ब्राउजर प्लगइन कान्फिगर करव
Comment[hr]=Konfiguriranje dodataka preglednika
Comment[hsb]=Pluginy za browser připrawić
Comment[hu]=A böngésző bővítőmoduljainak beállításai
Comment[is]=Stilla íforrit vafra
Comment[it]=Configura i plugin del browser
Comment[ja]=ブラウザのプラグインの設定
Comment[ka]=ბრაუზერის პლაგინების კონფიგურაცია
Comment[kk]=Шолғыш плагиндерін баптау
Comment[km]=កំណត់​រចនាសម្ព័ន្ធ​កម្មវិធី​ជំនួយ​របស់​កម្មវិធី​រុករក
Comment[kn]=ಜಾಲವೀಕ್ಷಕದ ಮಿಳಿತಾನ್ವಯಗಳನ್ನು (ಪ್ಲಗಿನ್) ಸಂರಚಿಸು
Comment[ko]=브라우저 플러그인 설정
Comment[ku]=Pêvekên gerokê veava bike
Comment[lt]=Konfigūruoti naršyklės priedus
Comment[lv]=Konfigurēt pārlūka spaudņus
Comment[mai]=ब्राउजर प्लगइन बिन्यस्त करू
Comment[mk]=Конфигурација на приклучоците на прелистувачот
Comment[ml]=വെബ്ബ് ബ്രൌസ‌ര്‍ സംയോജകങ്ങള്‍‌ ക്രമീകരിയ്ക്കുക
Comment[mr]=ब्राउजर प्लगइन संयोजीत करा
Comment[ms]=Tetapkan plugin pelayar
Comment[nb]=Tilpass programtillegg for nettleseren
Comment[nds]=Kiekerplugins instellen
Comment[ne]=प्लगइन ब्राउजर कन्फिगर गर्नुहोस्
Comment[nl]=Hier kunt u de browser-plugins instellen
Comment[nn]=Set opp programtillegg for nettlesaren
Comment[or]=ବ୍ରାଉଜର ପ୍ଲଗଇନଗୁଡ଼ିକୁ ବିନ୍ୟାସ କରନ୍ତୁ
Comment[pa]=ਝਲਕਾਰਾ ਪਲੱਗਇਨ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja wtyczek przeglądarki
Comment[pt]=Configurar os 'plugins' do navegador
Comment[pt_BR]=Configurar os plug-ins do navegador
Comment[ro]=Configurează modulele de navigator de web
Comment[ru]=Настройка встраиваемых модулей браузера
Comment[se]=Heivet fierpmádatlogana lassemoduvllaid
Comment[sk]=Nastavenie modulov prehliadača
Comment[sl]=Tu lahko nastavite predpomnilnik
Comment[sr]=Подешавање прикључака прегледача
Comment[sr@latin]=Podešavanje priključaka pregledača
Comment[sv]=Anpassa insticksprogram för webbläsare
Comment[ta]= மேலோடியின் செருகல்களை வடிவமைக்கலாம்
Comment[te]=అన్వేషణి ప్లగ్ఇన్‍స్‌ను ఆకృతీకరించుము
Comment[th]=ปรับแต่งโปรแกรมเสริมของเบราว์เซอร์
Comment[tr]=Tarayıcı eklentilerini yapılandır
Comment[uk]=Налаштування втулків навігатора
Comment[uz]=Brauzerning plaginlarini moslash
Comment[uz@cyrillic]=Браузернинг плагинларини мослаш
Comment[vi]=Cấu hình trình bổ sung cho trình duyệt
Comment[wa]=Apontyî les tchôke-divins do betchteu
Comment[x-test]=xxConfigure the browser pluginsxx
Comment[xh]=Qwalasela umkhangheli zincwadi zeplagi ezingaphakathi
Comment[zh_CN]=配置浏览器插件
Comment[zh_TW]=設定瀏覽器外掛程式
X-KDE-Keywords=konqueror,kfm,browser,html,web,www,fonts,plugins
X-KDE-Keywords[be]=Вандроўнік,Сеціва,Шрыфты,Утулкі,konqueror,kfm,browser,html,web,www,fonts,plugins
X-KDE-Keywords[bg]=Keywords=приставки, настройване, браузър, уеб, шрифтове, Интернет, приставка, модул, konqueror, kfm, browser, html, web, www, fonts, plugins
X-KDE-Keywords[br]=konqueror,kfm,furcher,html,web,gwiad,livioù,java,javascript
X-KDE-Keywords[ca]=konqueror,kfm,navegador,html,web,www,tipus de lletra,connectors
X-KDE-Keywords[cs]=Konqueror,Kfm,Prohlížeč,HTML,Web,WWW,Písma,Moduly
X-KDE-Keywords[csb]=konqueror,kfm,przezérnik,html,séc,www,fòntë,wtëkôczë
X-KDE-Keywords[cy]=konqueror,kfm,porwr,porydd,html,gwe,www,wynebfathau,ffontiau,ategion
X-KDE-Keywords[da]=konqueror,kfm,browser,html,net,www,skrifttyper,plugin
X-KDE-Keywords[de]=Konqueror,kfm,Browser,HTML,Web,WWW,Schriften,Plugins
X-KDE-Keywords[el]=konqueror,kfm,περιηγητής,html,ιστός,www,γραμματοσειρές,πρόσθετα
X-KDE-Keywords[eo]=Konkeranto,Kfm,TTT,HTML,WWW,tiparo,koloro,Javo,Javoskripto,kursoro, kursilo,ligo,referenco,bildo,signaro,kodo
X-KDE-Keywords[es]=konqueror,kfm,navegador,html,web,www,tipos de letra,complementos
X-KDE-Keywords[et]=konqueror,kfm,veebilehitseja,brauser,html,veeb,www,fondid,pluginad
X-KDE-Keywords[eu]=konqueror,kfm,arakatzailea,html,web,www,letra-tipoak,pluginak
X-KDE-Keywords[fa]=konqueror، kfm، مرورگر، html، وب، www، قلمها، وصله‌ها
X-KDE-Keywords[fi]=konqueror,kfm,selain,html,web,www,kirjasimet,liitännäiset
X-KDE-Keywords[fr]=konqueror,kfm,navigateur,html,web,www,polices,plugins,modules externes
X-KDE-Keywords[fy]=konqueror,kfm,browser,blêder,html,web,www,fonts,lettertypen,plugins,internet,ynternet,netscape plugins
X-KDE-Keywords[ga]=konqueror,kfm,brabhsálaí,html,idirlíon,www,clófhoirne,breiseáin
X-KDE-Keywords[gl]=konqueror,kfm,navegador,html,web,www,fontes,plugins
X-KDE-Keywords[he]=konqueror,kfm,דפדפן,html,web,www,אינטרנט,גופנים,תוספים, fonts,plugins
X-KDE-Keywords[hr]=konqueror,kfm,preglednik,html,web,www,fontovi,dodaci,mreža
X-KDE-Keywords[hu]=Konqueror,kfm,böngésző,HTML,web,WWW,betűtípusok,bővítőmodulok
X-KDE-Keywords[is]=konqueror,kfm,flakkari,html,web,www,letur,íforrit,vefur
X-KDE-Keywords[it]=konqueror,kfm,browser,html,web,www,caratteri,plugin
X-KDE-Keywords[ja]=konqueror,kfm,ブラウザ,html,web,ウェブ,www,フォント,プラグイン
X-KDE-Keywords[km]=konqueror kfm កម្មវិធី​រុករក html បណ្ដាញ វើលវ៉ាយវេប ពុម្ព​អក្សរ កម្មវិធី​ជំនួយ
X-KDE-Keywords[ko]=konqueror,브라우저,html,웹,글꼴,플러그인
X-KDE-Keywords[lt]=konqueror,kfm,browser,html,web,www,fonts,plugins. naršyklė,tinklalapiai,šriftai,priedai
X-KDE-Keywords[lv]=iekarotājs,kfm,pārlūks,html,web,www,fonti,spraudņi
X-KDE-Keywords[mk]=konqueror,kfm,browser,html,web,www,fonts,plugins, прелистувач,веб,фонтови,приклучоци
X-KDE-Keywords[ms]=konqueror,kfm,pelayar,html,web,www,font,plugin
X-KDE-Keywords[nb]=Konqueror,KFM,nettleser,HTML,verdensveven,WWW,Internett,skrifter,programtillegg
X-KDE-Keywords[nds]=Konqueror,kfm,Nettkieker,HTML,web,www,Schriftoorden,Plugins
X-KDE-Keywords[ne]=कन्क्वेरर,kfm, ब्राउजर,html, वेब,www, फन्ट, प्लगइन
X-KDE-Keywords[nl]=konqueror,kfm,browser,html,web,www,fonts,lettertypen,plugins,internet,netscape plugins
X-KDE-Keywords[nn]=Konqueror,KFM,nettlesar,HTML,verdsveven,WWW,skrifter,programtillegg
X-KDE-Keywords[pa]=konqueror,kfm,browser,html,web,www,ਫੋਂਟ,ਪਲੱਗਇਨ,ਕੋਨਕਿਉਰਰ,ਝਲਕਾਰਾ,ਵੈਬ
X-KDE-Keywords[pl]=konqueror,kfm,przeglądarka,html,sieć,www,czcionki,wtyczki
X-KDE-Keywords[pt]=konqueror,kfm,navegador,HTML,web,WWW,tipos de letra,'plugins'
X-KDE-Keywords[pt_BR]=konqueror,kfm,navegador,html,web,www,fontes,plugins
X-KDE-Keywords[ro]=konqueror,kfm,navigator,html,web,www,fonturi,module
X-KDE-Keywords[se]=konqueror,kfm,fierpmádatlogan,html,web,www,fonttat,lassemoduvllat
X-KDE-Keywords[sl]=konqueror,kfm,brskalnik,html,splet,web,pisave,www,vstavki
X-KDE-Keywords[sr]=konqueror,kfm,browser,html,web,www,fonts,plugins,К-освајач,прегледач,ХТМЛ,Мрежа,фонтови,прикључци
X-KDE-Keywords[sr@latin]=konqueror,kfm,browser,html,web,www,fonts,plugins,K-osvajač,pregledač,HTML,Web,fontovi,priključci
X-KDE-Keywords[sv]=konqueror,kfm,webbläsare,html,webb,www,teckensnitt,insticksprogram
X-KDE-Keywords[ta]=கான்கொரர், கோப்பு மேலாளர், மேலோடி, உலாவி, html, இணையம், வலையம், வலை, எழுத்துரு, www, செருகல்கள்
X-KDE-Keywords[th]=konqueror ,kfm,เบราว์เซอร์,html,เว็บ,www,แบบอักษร,ปลั๊กอิน
X-KDE-Keywords[tr]=konqueror,kfm,browser,html,web,www,yazıtipleri,eklentiler,tarayıcı
X-KDE-Keywords[uk]=konqueror,kfm,навігатор,html,тенета,www,шрифти,втулки
X-KDE-Keywords[uz]=konqueror,kfm,html,www,браузер,веб,шрифтлар,плагинлар
X-KDE-Keywords[vi]=konqueror,kfm,trình duyệt,html,Mạng;www,phông chữ,bổ sung
X-KDE-Keywords[wa]=konqueror,kfm,foyteuse,betchteu,html,waibe,www,fontes,tchôke-divins
X-KDE-Keywords[x-test]=xxkonqueror,kfm,browser,html,web,www,fonts,pluginsxx
X-KDE-Keywords[xh]=konqueror,kfm,umkhangeli zincwadi,html,web, www,imigca,iplagi ezingaphakathi
X-KDE-Keywords[zh_CN]=konqueror,kfm,browser,html,web,www,fonts,plugins,浏览器,字体,插件
X-KDE-Keywords[zh_TW]=konqueror,kfm,browser,html,web,www,fonts,plugins,征服家,瀏覽器,網頁,字型,外掛程式

Categories=Qt;KDE;X-KDE-settings-webbrowsing;
